Subject: Re: August 17, 2002 article also...
From: "Property Div." <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Fri, 9 Aug 2002 09:45:44 +0700

Hi Steve,
My wife's name is Tanty Listiawaty, and yes you can use my wife's name on the article.
Oh yes, looks like you have some article for Aug 17, 2002 ? My friend said he has sent you his article.
Thank-you very much,
Alex

  ----- Original Message ----- 
  From: Steve Bamford 
  To: Property Div. 
  Sent: Friday, August 09, 2002 12:19 AM
  Subject: Re: August 17, 2002 article also...

  I love this Phamtom....very well done paint job.  Do you want me to use your wifes name on the article?  If you do....I'll need her name.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: Property Div. 
    To: Steve Bamford 
    Sent: Thursday, August 08, 2002 2:39 AM
    Subject: August 17, 2002 article also...

    Dear Steve,

    This model was actually built by my wife. When we, Indonesian modelers, held a gathering for the first time in Jakarta, she bought and built this tiny 1/144 Academy F-4 Phantom II. She used acrylic to paint the whole body of the model with her imagination as her guidance.

    I was shocked when saw the result and some of  my friends here thought that the "wraparound painting" was decal ! After all the painting were done, she applied the kit's decal and marked the Phantom as the Luftwaffe's.

    Well, I think this scheme is beyond everybody's imagination (even Alvis, perhaps....)

    Cheers
    Alexander Sidharta
    ISMS